Peer’s Certificate has expired. cyberpanel Hatası çözümü

Yum update yapıyor ve bu hatayı Peer’s Certificate has expired. cyberpanel alıyorsanız yapmanız gerekenler

Putty ile sunucuya bağlanıp yukarıdaki komutları uygulayın. Yaptığı işlem eski repoyu silip yeni repoyu ekmemektir.

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir